﻿@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
#home {
  width: 100%;
  font-family: '微软雅黑';
  position: relative;
}

#home .loadBg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 99999999999;
  background: #fff;
}

#home .loadBg img {
  top: 50%;
  left: 50%;
  margin-left: -55px;
  margin-top: -90px;
  position: absolute;
}

#home .loadBg.loadHide {
  display: none;
}

#home .muyu_pu {
  position: absolute;
  top: 0;
  right: 30px;
  width: 19px;
  height: 55px;
  z-index: 9999999;
  background: url("../images/gg_btn.png") left no-repeat;
  background: cover;
  opacity: 0;
  cursor: pointer;
  transition: all 2s;
}

#home .muyu_pu.opcShow {
  opacity: 1;
}

#home .logo_hide {
  width: 100%;
  cursor: pointer;
}

#home .logo_hide .logo_pic {
  width: 100%;
}

#home .logo_hide .logo_pic img {
  width: 100%;
  height: 100%;
  display: block;
}

#home .logo_hide .click_but {
  position: absolute;
  right: 30px;
  top: 0px;
  z-index: 9999999;
  width: 19px;
  height: 55px;
  background: url("../images/gg_btn.png") right no-repeat;
  background-size: cover;
  transition: all 2s;
  opacity: 1;
}

#home .pic {
  width: 100%;
  position: relative;
}

#home .pic .pc_img {
  position: relative;
}

#home .pic .pc_img .swiperTop {
  position: relative;
  overflow: hidden;
  position: relative;
}

#home .pic .pc_img .swiperTop .topInner {
  height: 586px;
}

#home .pic .pc_img .swiperTop .topInner > div {
  width: 100%;
  height: 586px;
  float: left;
}

#home .pic .pc_img .swiperTop .topInner > div { background-repeat:no-repeat; background-position:center bottom;}
/*#home .pic .pc_img .swiperTop .topInner > div:nth-of-type(1) {
  background: url("../images/banner-bj1.png") center bottom no-repeat;
}

#home .pic .pc_img .swiperTop .topInner > div:nth-of-type(2) {
  background: url("../images/banner-bj4.png") center bottom no-repeat;
}

#home .pic .pc_img .swiperTop .topInner > div:nth-of-type(3) {
  background: url("../images/banner-bj2.jpg") center bottom no-repeat;
}

#home .pic .pc_img .swiperTop .topInner > div:nth-of-type(4) {
  background: url("../images/banner-bj3.jpg") center bottom no-repeat;
}*/

#home .pic .pc_img .swiperTop .topInner .moveImg {
  height: 586px;
  padding: 50px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg > div {
  text-align: center;
  margin-bottom: 30px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg1 .top_pic {
  width: 100%;
  margin-bottom: 0px;
  margin-left: 35px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg2 {
  position: relative;
}

#home .pic .pc_img .swiperTop .topInner .moveImg2 a > div {
  position: absolute;
}

#home .pic .pc_img .swiperTop .topInner .moveImg2 a .top_pic {
  left: 180px;
  top: 30px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg2 a .ban_text3 {
  right: 30px;
  top: 35px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg3 .top_pic {
  margin-top: -20px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg3 .ban_text3 {
  margin-top: 50px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg4 .ban_text3 {
  width: 386px;
  height: 317px;
  margin-top: 50px;
  margin: 0 auto;
  text-align: center;
}

#home .pic .pc_img .swiperTop .topInner .moveImg4 .ban_text3 .innPic {
  position: relative;
  margin-top: -140px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg4 .ban_text3 .innPic > img {
  position: absolute;
}

#home .pic .pc_img .swiperTop .topInner .moveImg4 .ban_text3 .innPic .glb {
  right: 350px;
}

#home .pic .pc_img .swiperTop .topInner .moveImg4 .ban_text3 .innPic .ph {
  left: 320px;
  top: -50px;
}

#home .pic .pc_img .swiperTop .arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 99;
}

#home .pic .pc_img .swiperTop .arrow img {
  width: 100%;
  display: block;
}

#home .pic .pc_img .swiperTop .swiper-pagination {
  bottom: 70px;
}

#home .pic .pc_img .swiperTop .swiper-pagination .swiper-pagination-bullet {
  width: 50px;
  height: 20px;
  margin: 0 3px;
  background: url("../images/banner-ico.png") no-repeat;
  background-size: 100%;
  opacity: 1;
  border-radius: 0;
  cursor: pointer;
  transition: all .6s;
}

#home .pic .pc_img .swiperTop .swiper-pagination .swiper-pagination-bullet:hover {
  background: url("../images/selected.png") no-repeat;
  background-size: 100%;
}

#home .pic .pc_img .swiperTop .swiper-pagination .swiper-pagination-bullet-active {
  background: url("../images/selected.png") no-repeat;
  background-size: 100%;
}

@media screen and (max-width: 767px) {
  #home .pic .m_pic {
    width: 100%;
  }
  #home .pic .m_pic .m-inner {
    width: 100%;
  }
  #home .pic .m_pic .m-inner .m_inner_cont {
    width: 100%;
  }
  #home .pic .m_pic .m-inner .m_inner_cont > div {
    width: 100%;
  }
  #home .pic .m_pic .m-inner .m_inner_cont > div img {
    width: 100% !important;
  }
  #home .pic .m_pic .m-inner .m_top_picbut {
    bottom: 30px;
  }
  #home .pic .m_pic .m-inner .m_top_picbut .swiper-pagination-bullet {
    width: 22px !important;
    height: 2px !important;
    background: #797979;
  }
  #home .pic .m_pic .m-inner .m_top_picbut .swiper-pagination-bullet-active {
    background: red;
  }
}

#home .wePage {
  position: relative;
  z-index: 99;
  width: 100%;
  background: url("../images/what-bj.png") center bottom no-repeat;
  background-color: #282828;
  overflow: hidden;
}

#home .wePage .weDo_top {
  width: 100%;
  overflow: hidden;
  background: #fff;
}

#home .wePage .weDo_top .pc_weDo .weDo_img2 {
  width: 100%;
  height: 150px;
  line-height: 150px;
  font-size: 24px;
  text-align: center;
  color: #898989;
}

#home .wePage .weDo_but {
  width: 100%;
  background: #fff;
}

#home .wePage .weDo_but .but_inner {
  height: 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo {
  cursor: pointer;
  width: 20%;
  height: 220px;
  float: left;
  position: relative;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top {
  width: 100%;
  height: 122px;
  text-align: center;
  transition: all .2s;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top > span {
  display: block;
  width: 122px;
  height: 122px;
  margin: 0 auto;
}

/*#home .wePage .weDo_but .but_inner .inner_logo .logo_top .topBg1 {
  background: url("../images/design-ico.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top .topBg2 {
  background: url("../images/move-ico.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top .topBg3 {
  background: url("../images/brand-ico.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top .topBg4 {
  background: url("../images/ui-ico.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_top .topBg5 {
  background: url("../images/ui2-ico.png") no-repeat;
  background-size: 100% 100%;
}*/

#home .wePage .weDo_but .but_inner .inner_logo .logo_but {
  width: 100%;
  height: 70px;
  position: absolute;
  bottom: 0px;
  overflow: hidden;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_but .but_hover {
  margin-top: 5px;
  transition: all .2s;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_but .but_hover p {
  text-align: center;
  margin-bottom: 0px;
  font-size: 14px;
  color: #999;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_but .but_hover .textOne {
  font-size: 18px;
  margin-bottom: 3px;
  color: #545454;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_but .but_hover .hidd_logo {
  width: 100%;
  height: 31px;
  margin-top: 5px;
}

#home .wePage .weDo_but .but_inner .inner_logo .logo_but .but_hover .hidd_logo .bg {
  width: 121px;
  height: 31px;
  margin: 0 auto;
  background: url("../images/btn-ico.png") no-repeat;
  background-size: 100% 100%;
  color: #fff;
  text-align: center;
  line-height: 31px;
}

/*#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_top .topBg1 {
  background: url("../images/design-ico-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_top .topBg2 {
  background: url("../images/move-ico-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_top .topBg3 {
  background: url("../images/brand-ico-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_top .topBg4 {
  background: url("../images/ui-ico-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_top .topBg5 {
  background: url("../images/ui2-ico-hover.png") no-repeat;
  background-size: 100% 100%;
}
*/
#home .wePage .weDo_but .but_inner .inner_logo:hover .logo_but .but_hover {
  margin-top: -70px;
}

#home .wePage .noTetx {
  width: 100%;
  height: 160px;
}

@media screen and (min-width: 992px) {
  #home .wePage .weDo_but .but_inner {
    overflow: hidden;
  }
  #home .wePage .weDo_but .but_inner .inner_logo {
    transform: translateY(-500px);
  }
  #home .wePage.animate .weDo_but .but_inner .logo1 {
    animation: logo1Move 2s ease 0s forwards;
  }
  #home .wePage.animate .weDo_but .but_inner .logo2 {
    animation: logo1Move 2s ease 0.3s forwards;
  }
  #home .wePage.animate .weDo_but .but_inner .logo3 {
    animation: logo1Move 2s ease 0.6s forwards;
  }
  #home .wePage.animate .weDo_but .but_inner .logo4 {
    animation: logo1Move 2s ease 0.9s forwards;
  }
  #home .wePage.animate .weDo_but .but_inner .logo5 {
    animation: logo1Move 2s ease 1.2s forwards;
  }
  @keyframes logo1Move {
    0% {
      transform: translateY(-500px);
    }
    100% {
      transform: translateY(0px);
    }
  }
}

@media screen and (max-width: 767px) {
  #home .wePage .weDo_top .m_wedo img {
    width: 100%;
  }
  #home .wePage {
    background: transparent;
    background-color: none;
  }
  #home .wePage .noTetx {
    display: none;
  }
  #home .wePage .arrows {
    width: 100%;
    height: 25px;
    background: url("../images/desc2.png") no-repeat;
    background-size: 100% 100%;
  }
  #home .wePage {
    width: 100%;
    height: 100%;
  }
  #home .wePage .m_weDo_but {
    width: 100%;
  }
  #home .wePage .m_weDo_but .m_but_img {
    width: 100%;
  }
  #home .wePage .m_weDo_but .m_but_img ul li {
    float: left;
    width: 50%;
  }
  #home .wePage .m_weDo_but .m_but_img ul li:nth-of-type(1) {
    border-right: 1px solid #F5F5F5;
  }
  #home .wePage .m_weDo_but .m_but_img ul li:nth-of-type(3) {
    border-right: 1px solid #F5F5F5;
    border-top: 1px solid #F5F5F5;
  }
  #home .wePage .m_weDo_but .m_but_img ul li:nth-of-type(4) {
    border-top: 1px solid #F5F5F5;
  }
  #home .wePage .m_weDo_but .m_but_img .own {
    width: 100%;
  }
  #home .wePage .m_weDo_but .m_but_img .own img {
    margin: 0 auto;
    display: block;
  }
}

@media screen and (min-width: 1280px) {
  #home .wePage .weDo_but .container-fluid {
    width: 1240px;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  #home .wePage .weDo_but .but_inner .inner_logo {
    width: 33.333%;
  }
  #home .wePage .weDo_but .but_inner .logo4,
  #home .wePage .weDo_but .but_inner .logo5 {
    margin-top: 40px;
  }
}

#home .workOur {
  width: 100%;
  background: url("../images/work-bj.png") center no-repeat;
  background-size: cover;
}

#home .workOur .work_top {
  width: 100%;
}

#home .workOur .work_top .pc_work {
  width: 100%;
  padding: 30px;
  margin-top: 15px;
  text-align: center;
}

#home .workOur .work_top .pc_work .work_img {
  width: 100%;
  height: 110px;
  text-align: center;
}

#home .workOur .work_top .pc_work .work_img img {
  display: block;
  margin: 0 auto;
}

#home .workOur .work_top .pc_work .work_line {
  width: 100%;
  height: 3px;
  background: url("../images/border-bottom2.png") no-repeat center;
  background-size: 100% 100%;
}

#home .workOur .work_listPic {
  width: 100%;
}

#home .workOur .work_listPic .pc_workList {
  padding-top: 20px;
}

#home .workOur .work_listPic .pc_workList .swiper-slide {
  background: #282828;
}

#home .workOur .work_listPic .pc_workList ul li {
  text-align: center;
  margin-bottom: 60px;
  cursor: pointer;
  position: relative;
}

#home .workOur .work_listPic .pc_workList ul li a {
  display: inline-block;
  width: 205px;
  height: 205px;
  line-height: 205px;
  color: #fff;
  font-size: 40px;
  text-align: center;
  border-radius: 50%;
}

#home .workOur .work_listPic .pc_workList ul li a .imaddes {
  display: inline-block;
  width: 205px;
  height: 205px;
  line-height: 205px;
  color: #fff;
  font-size: 40px;
  text-align: center;
  border-radius: 50%;
  padding:40px 50px;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:100% 100%;
}

#home .workOur .work_listPic .pc_workList ul li a .imamzhe {
  display: inline-block;
  width: 105px;
  height: 105px;
  line-height: 105px;
  color: #fff;
  font-size: 40px;
  text-align: center;
  border-radius: 50%;
  background-repeat:no-repeat;
  background-position:center center;
  background-image:url('../images/logo1.png');
  background-color:rgba(0,0,0,0.8);
  background-size:85% auto;
}

#home .workOur .work_listPic .pc_workList ul li a .hide_box {
  position: absolute;
  top: 0px;
  width: 205px;
  height: 205px;
  background: #009ED6;
  border-radius: 50%;
  font-size: 20px;
  transition: all .3s;
  transform: scale(0);
}

#home .workOur .work_listPic .pc_workList ul li a .hide_box span {
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 205px;
  transition: all .3s;
  transition-delay: .2s;
  opacity: 0;
}

#home .workOur .work_listPic .pc_workList ul li a .hide_box img {
  vertical-align: middle;
  transition: all .3s;
  transition-delay: .2s;
  opacity: 0;
}

#home .workOur .work_listPic .pc_workList ul li a.animate .hide_box {
  transform: scale(1);
}

#home .workOur .work_listPic .pc_workList ul li a.animate .hide_box > span, #home .workOur .work_listPic .pc_workList ul li a.animate .hide_box > img {
  opacity: 1;
}

#home .workOur .work_listPic .pc_workPagination {
  bottom: 100px;
  left: 50%;
  margin-left: -40px;
}

#home .workOur .work_listPic .pc_workPagination .swiper-pagination-bullet {
  margin: 0 3px;
  width: 75px;
  height: 3px;
  border-radius: 0px;
  opacity: 1;
  background: #565656;
  cursor: pointer;
}

#home .workOur .work_listPic .pc_workPagination .swiper-pagination-bullet > div {
  color: #565656;
  font-size: 22px;
  margin-top: 8px;
}

#home .workOur .work_listPic .pc_workPagination .swiper-pagination-bullet-active {
  background: #2ca6d2;
}

#home .workOur .work_listPic .pc_workPagination .swiper-pagination-bullet-active > div {
  color: #2ca6d2;
}

#home .workOur .noTetx {
  width: 100%;
  height: 120px;
}

@media screen and (min-width: 1280px) {
  #home .container-fluid {
    width: 1240px;
  }
}

@media screen and (max-width: 767px) {
  #home .workOur {
    background: #282828;
  }
  #home .workOur .work_top .pc_work {
    margin: 0px;
    padding: 0px;
  }
  #home .workOur .work_top .pc_work .m_workImg {
    width: 100%;
    border-bottom: 1px solid #343434;
  }
  #home .workOur .work_top .pc_work .m_workImg .innerW {
    height: 90px;
    line-height: 90px;
    margin: 0 auto;
    text-align: center;
  }
  #home .workOur .work_top .pc_work .m_workImg .innerW img {
    width: 120px;
  }
  #home .workOur .work_top .pc_work .m_workLine {
    width: 80px;
    height: 2px;
    background: #009ED6;
    margin: 0 auto;
  }
  #home .workOur .m_workList {
    position: relative;
  }
  #home .workOur .m_workList .m_item {
    padding: 20px 0;
  }
  #home .workOur .m_workList .m_item ul li {
    float: left;
    width: 40%;
    margin: 2% 5% 2%;
  }
  #home .workOur .work_pagination .swiper-pagination-bullet {
    width: 22px;
    height: 2px;
    opacity: 1;
    background: #797979;
    border-radius: 0;
  }
  #home .workOur .work_pagination .swiper-pagination-bullet-active {
    background: #00BCFF;
  }
  #home .workOur .work_arrows {
    width: 100%;
    height: 25px;
    background: url("../images/desc3.png") no-repeat;
    background-size: 100% 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  #home .workOur .work_listPic .inner_pic .innerPic .item ul li {
    width: 33.333%;
  }
}

@media screen and (max-width: 767px) {
  #home .workOur .work_listPic .inner_pic .innerPic .item ul li {
    width: 50%;
  }
}

#home .page_news {
  padding-top: 45px;
  width: 100%;
  height: 762px !important;
  background: url("../images/new-bj.png") center repeat-y;
  background-size: cover;
  background-color: #333;
  position: relative;
}

#home .page_news .news_top {
  width: 100%;
  overflow: hidden;
}

#home .page_news .ss-container {
  position: relative;
  z-index: 99;
}

#home .page_news .ss-container .ss-row .ss-left, #home .page_news .ss-container .ss-row .ss-right {
  width: 50%;
}

#home .page_news .ss-container .middle_line {
  position: absolute;
  width: 2px;
  background: #d8d8d8;
  height: 100%;
  top: 0;
  margin-left: -2px;
  left: 50%;
  z-index: -99;
}

#home .page_news .more_news {
  width: 136px;
  height: 38px;
  border-radius: 20px;
  background: url("../images/new-btn.png") no-repeat;
  background-size: 100% 100%;
  text-align: center;
  line-height: 38px;
  margin: 30px auto;
  transition: all .5s;
  position: relative;
  z-index: 999;
}

#home .page_news .more_news a {
  color: #fff;
}

#home .page_news .more_news:hover {
  background: url("../images/new-btn-hover.png") no-repeat;
  background-size: 100% 100%;
}

#home .page_news .noTetx {
  width: 100%;
  height: 160px;
}

@media screen and (max-width: 767px) {
  #home .news_m {
    background: #f4f4f4;
  }
  #home .news_m .m_news_bt {
    padding: 20px;
    padding-left: 0px;
    padding-bottom: 20px;
  }
  #home .news_m .m_news_bt .inne_txt {
    padding-bottom: 15px;
  }
  #home .news_m .m_news_bt .inne_txt .bt_left {
    width: 20%;
    text-align: center;
  }
  #home .news_m .m_news_bt .inne_txt .bt_right {
    width: 80%;
  }
  #home .news_m .m_news_bt .inne_txt .bt_right .rt_top a {
    color: #282828;
  }
  #home .news_m .m_news_bt .inne_txt .bt_right .rt_but {
    font-size: .75em;
    color: #000;
    opacity: .6;
  }
  #home .news_m .news_more {
    width: 100%;
    text-align: center;
  }
  #home .news_m .news_more img {
    width: 3em;
  }
}

@media screen and (max-width: 767px) and (min-width: 500px) {
  #home .news_m .m_news_bt .inne_txt .bt_left {
    width: 13%;
  }
  #home .news_m .m_news_bt .inne_txt .bt_right {
    width: 87%;
  }
  #home .news_m .news_more {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 992px) {
  #home .page_news {
    height: 770px !important;
  }
  #home .page_news .ss-container .ss-row .ss-left {
    padding-left: 0px !important;
  }
  #home .page_news .ss-container .ss-row .ss-right {
    padding-right: 0px !important;
  }
}

@media screen and (max-width: 767px) {
  #home .page_news .news_mess .news_inner {
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 10px;
  }
}

#home .contact {
  width: 100%;
  background-color: #333;
  position: relative;
}

#home .contact .apiCont {
  width: 100%;
  height: 493px;
  background: red;
}

#home .contact .goTo {
  position: absolute;
  right: 60px;
  top: 200px;
  width: 80px;
  height: 80px;
  background: url('../images/map-bj-hover.png') no-repeat;
  background-size: cover;
}
#home .contact .goTo:hover {
  background: url('../images/map-bj.png') no-repeat;
  background-size: cover;
}

#home .contact .goTo a {
  display: block;
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  color: #fff;
}

#home .contact .ftoor {
  width: 100%;
  height: 300px;
  background: url("../images/foot-bj.png") no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 0px;
}

#home .contact .ftoor .ft_inner {
  width: 1024px;
  height: 100%;
}

#home .contact .ftoor .ft_inner .call_me {
  width: 100%;
  height: 100%;
  padding: 100px 0 0 0;
}

#home .contact .ftoor .ft_inner .call_me .row > div {
  height: 100px;
  line-height: 100px;
  font-family: '微软雅黑';
  text-align: center;
  padding: 0;
}

#home .contact .ftoor .ft_inner .call_me .row .call_lt {
  font-size: 20px;
  color: #000;
}

#home .contact .ftoor .ft_inner .call_me .row .call_midd .marg {
  margin: 0 30px;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt {
  text-align: left;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt span {
  font-size: 20px;
  color: #000;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt .call_ph {
  margin-right: 10px;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt .dis {
  display: inline-block;
  width: 160px;
  height: 40px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  overflow: hidden;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt .dis .inerH {
  position: absolute;
  top: 10px;
  left: 0;
  display: inline-block;
  width: 200px;
  height: 40px;
  float: right;
}

#home .contact .ftoor .ft_inner .call_me .row .call_rt .dis .inerH p {
  line-height: 20px;
}

@media screen and (max-width: 992px) {
  #home .contact .ftoor .call_midd img {
    float: none !important;
  }
}

#home .m_contact {
  width: 100%;
}

#home .m_contact img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  #home .contact .apiCont {
    height: 300px;
  }
  #home .contact .apiCont .anchorBL {
    display: none;
  }
  #home .contact .m_contact {
    background: #282828;
  }
  #home .inne_line {
    width: 100%;
    background: #F4F4F4;
  }
  #home .inne_line img {
    width: 100%;
  }
}

.M-map{
	width:100%;
	height:493px;
	overflow:hidden;
	position:relative;
}